@import url("https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap");
.main.write {
	position: relative
}
.main.write.blue {
	background: rgba(51, 153, 204, 0.8)
}
.main.write:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/junior/parts-bg_kv-l_write.png) no-repeat;
	background-size: 100%;
	z-index: -1
}
@media only screen and (max-width:750px) {
	.main.write:before {
		background-image: url(../images/junior/parts-bg_kv-l_write_sp@2x.png)
	}
}
.main.write .pageheader {
	position: relative
}
.main.write .pageheader .breadcrumb__item--current, .main.write .pageheader .breadcrumb__link {
	color: #fff
}
.main.write .pageheader .container {
	max-width: 1120px;
	margin-right: auto;
	margin-left: auto
}
@media only screen and (max-width:750px) {
	.main.write .pageheader .container {
		margin-right: 20px;
		margin-left: 20px
	}
}
.main.write .pageheader__kv-img {
	position: absolute;
	bottom: 0;
	right: 0
}
@media only screen and (max-width:1500px) {
	.main.write .pageheader__kv-img {
		right: -10%
	}
}
@media only screen and (max-width:1250px) {
	.main.write .pageheader__kv-img {
		right: -30%
	}
}
@media only screen and (max-width:960px) {
	.main.write .pageheader__kv-img {
		right: -35%
	}
}
@media only screen and (max-width:860px) {
	.main.write .pageheader__kv-img {
		right: -46%
	}
}
.main.write .pageheader__text-box {
	width: 60%
}
@media only screen and (max-width:750px) {
	.main.write .pageheader__text-box {
		width: 100%
	}
}
.main.write .pageheader__title {
	color: #fff;
	margin: 94px 0 32px;
	text-align: left
}
@media only screen and (max-width:750px) {
	.main.write .pageheader__title {
		margin: 25px 0 calc(25px + 0.8em)
	}
}
.main.write .pageheader__subtitle {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.3;
	margin-bottom: 16px
}
@media only screen and (max-width:750px) {
	.main.write .pageheader__subtitle {
		font-size: 24px
	}
}
.main.write .pageheader__text {
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	line-height: 1.6;
	margin-bottom: 82px
}
@media only screen and (max-width:750px) {
	.main.write .pageheader__text {
		margin-bottom: 48px
	}
}
.main.write .pageheader__text p {
	margin-bottom: 8px
}
.main.write .pageheader__detail {
	z-index: 2
}
.pagecontents {
	position: relative;
	z-index: 1
}
.text_blue {
	color: #39C
}
.btn--circlearrow:after {
	background-color: #39C
}
.junior {
	background-color: #E6F5F5
}
.junior .section__title {
	padding-top: 28px;
	position: relative
}
.junior .section__title:before {
	content: "";
	background: url(../images/common/line_dot-blue.svg);
	width: 36px;
	height: 4px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto
}
.junior .style_box {
	padding: 32px 40px 40px;
	border-radius: 16px;
	background-color: #fff
}
@media only screen and (max-width:750px) {
	.junior .style_box {
		padding-right: 32px;
		padding-left: 32px
	}
}
@media only screen and (min-width:751px) {
	.junior .style_box:not(.flex_pc) {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.junior .style_box:not(.flex_pc) .text {
		-webkit-box-flex: 1;
		-ms-flex: 1;
		flex: 1
	}
	.junior .style_box.flex_pc .text {
		width: calc(60% - 24px)
	}
	.junior .style_box.flex_pc .image {
		width: 40%
	}
}
.junior .style_box-title {
	font-size: 20px
}
.junior .style_box-title span:not([class]) {
	display: inline-block;
	width: 1.7em;
	height: 1.7em;
	padding: 0.35em;
	margin-right: -0.35em;
	border-radius: 50%;
	background-color: #39C;
	color: #fff;
	line-height: 1
}
.junior .style_box-title span:not([class]):last-of-type {
	margin-right: 0.35em
}
.junior .style_box-title .subtitle {
	font-size: 15px
}
.junior .style_box .text {
	font-size: 15px
}
.junior .style_box .text p:not(:last-child) {
	margin-bottom: 12px
}
.junior .style_box .link_underline {
	color: #39C;
	padding-left: 28px;
	background: url(../images/common/btn_arrow-right-blue.svg) no-repeat 0 50%
}
.junior .style_box .read_more .btn--circlearrow {
	padding-top: 20px;
	padding-bottom: 20px
}
.junior .course_box {
	padding: 22px 30px 30px;
	border: 2px solid rgba(51, 153, 204, 0.4);
	border-radius: 12px;
	background-color: #fff;
	position: relative
}
.junior .course_box:before {
	content: "";
	position: absolute;
	top: -8px;
	left: 8px;
	width: 36px;
	height: 36px;
	background: url(../images/junior/icon-bookmark.svg);
	background-size: cover
}
.junior .course_box-header {
	margin-bottom: 12px;
	font-weight: 700
}
.junior .course_box-number {
	display: inline-block;
	line-height: 1.3;
	border-bottom: 2px dotted #DADADA;
	letter-spacing: 0.11em;
	margin-bottom: 4px
}
.junior .course_box-number .num {
	margin-left: 6px;
	color: #fff;
	text-shadow: 1px 1px 0 #39C, -1px -1px 0 #39C, -1px 1px 0 #39C, 1px -1px 0 #39C, 1px 0 0 #39C, -1px 0 0 #39C, 0 1px 0 #39C, 0 -1px 0 #39C;
	font-size: 20px;
	letter-spacing: 0.12em
}
.junior .course_box-title {
	margin-bottom: 4px;
	font-size: 22px;
	line-height: normal
}
.junior .course_box-title span {
	font-size: 16px;
	color: #000
}
.junior .course_box-subtitle {
	font-size: 18px;
	line-height: normal
}
.junior .course_box p {
	font-size: 15px
}
.junior .course_box p:not(:last-child) {
	margin-bottom: 12px
}
.junior .course_content {
	position: relative
}
.junior .course_content:before {
	content: "";
	position: absolute;
	top: -88px;
	right: 30px;
	width: 122px;
	height: 118px;
	background: url(../images/junior/parts-lesson.png);
	background-size: cover;
	z-index: 1
}
@media only screen and (max-width:750px) {
	.junior .course_content:before {
		top: -38px;
		right: 20px;
		width: 94px;
		height: 91px
	}
}
.junior .course .note {
	font-size: 15px;
	font-weight: 500
}
.junior .course .note .text_blue {
	margin-top: 2px;
	font-size: 18px
}
.junior .flow .step__section {
	padding: 20px 24px 24px;
	border-radius: 8px;
	background-color: #fff;
	position: relative
}
.junior .flow .step__section-num {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: absolute;
	left: 0;
	top: 0;
	margin: auto;
	background: #39C;
	border-radius: 8px 0px;
	padding: 13px 7.5px 14px;
	color: #fff;
	font-size: 8px;
	line-height: 1
}
.junior .flow .step__section-num span {
	display: block;
	color: #39C;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 1px 0 0 #fff, -1px 0 0 #fff, 0 1px 0 #fff, 0 -1px 0 #fff;
	font-size: 22px;
	font-style: normal;
	font-weight: 900;
	letter-spacing: 1.8px
}
.junior .flow .step__section:not(:first-child):before {
	content: "";
	position: absolute;
	border-style: solid
}
@media only screen and (min-width:751px) {
	.junior .flow .step__section:not(:first-child):before {
		top: calc(50% - 9px);
		left: -33px;
		border-width: 14px 0 14px 18px;
		border-color: transparent transparent transparent #39C
	}
}
@media only screen and (max-width:750px) {
	.junior .flow .step__section:not(:first-child):before {
		top: -33px;
		left: calc(50% - 9px);
		border-width: 18px 14px 0 14px;
		border-color: #39C transparent transparent
	}
}
@media only screen and (max-width:750px) {
	.junior .nichinouken {
		margin-right: 20px;
		margin-left: 20px
	}
}
.junior .nichinouken .section {
	padding: 24px 32px;
	border-radius: 8px;
	background-color: #458CB5;
	color: #fff;
	font-size: 15px;
	position: relative
}
.junior .nichinouken .section:before {
	content: "";
	position: absolute;
	top: -36px;
	right: 24px;
	width: 80px;
	height: 83px;
	background: url(../images/junior/illust_students-left.png);
	background-size: cover
}
@media only screen and (max-width:750px) {
	.junior .nichinouken .section:before {
		top: -40px;
		right: 10px
	}
}
.junior .nichinouken .section-title {
	margin-bottom: 4px;
	font-size: 28px;
	line-height: normal
}
.junior .nichinouken .balloon {
	display: inline-block;
	margin: 0 0 12px 4px;
	padding: 4px 8px;
	border-radius: 8px;
	background-color: #fff;
	color: #39C;
	position: relative
}
.junior .nichinouken .balloon:before {
	content: "";
	position: absolute;
	top: calc(50% - 4px);
	left: -6px;
	border-style: solid;
	border-width: 4px 6px 4px 0;
	border-color: transparent #fff transparent transparent
}
.junior .nichinouken .more a {
	background-color: #fff;
	color: #000;
	font-size: 18px
}
.junior .nichinouken .more a:after {
	background-image: url(../images/junior/icon_arrow-right-blue.svg)
}
.junior .pdc_image {
	background-color: rgba(242, 236, 228, 0.3921568627);
	text-align: center
}
@media only screen and (min-width:751px) {
	.junior .pdc_image {
		border-radius: 12px;
		padding: 38px 20px
	}
}
@media only screen and (max-width:750px) {
	.junior .pdc_image {
		margin: 0 -20px;
		padding: 32px 20px 48px
	}
}
.junior .pdc__section .individual-instruction {
	padding: 18px 16px
}
@media only screen and (max-width:750px) {
	.junior .pdc__section .individual-instruction {
		padding: 18px 0 30px
	}
}
.junior .pdc__section .individual-instruction figcaption {
	margin-left: 8px
}
@media only screen and (max-width:750px) {
	.junior .pdc__section .individual-instruction figcaption {
		margin: 0 16px;
		padding-bottom: 12px
	}
}
.junior .pdc__section .individual-instruction figcaption span {
	color: #39C
}
@media only screen and (max-width:750px) {
	.junior .pdc__section .exercise {
		background-color: #fff;
		border: 8px solid #F5F5F5;
		padding: 24px 12px
	}
}
.junior .pdc__section .exercise_title {
	font-size: 22px;
	line-height: normal
}
.junior .pdc__section .comment {
	color: #e60000;
	font-size: 12px;
	margin: 4px 0 12px
}
.junior .pdc__section .comment .tag__free {
	background-color: #39C
}
.junior .pdc__section .comment .tag__free.fee {
	background-color: #949494
}